Joomla Core päivitys ei onnistu Adminin kautta Admin Toolsilla

  • Pietari
  • Pietari hahmo Aiheen kirjoittaja
  • Poissa
  • Jäsen
  • Jäsen
Lisää
17.06.2014 11:26 #7019 : Pietari
Pietari loi aiheen: Joomla Core päivitys ei onnistu Adminin kautta Admin Toolsilla
Minulla on asennettuna Admin Tools Core 2.4.4.

Joomla versio on 2.5.17, ja kun yritän päivittää Admin Toolsin kautta uusimpaan (Admin Tools sanoo, että uudempi versio on saatavilla) saan vikailmoituksen: "ERROR:
The archive file is corrupt, truncated or archive parts are missing." Control Panel ei varoita muusta kuin että kielipaketti (englanti) on vanha, jonka olen nyt päivittänyt. Tämä tapahtuu joka kerta. Joudun päivittämään käsin lataamalla zip.-tiedoston ensin koneelle purkamaan sen ja sitten palvelimelle. Tämä on hankalaa.

Kun yritän päivittää Admin Toolsia, saan seuraavan vikailmoituksen: "Fatal error: Class 'F0FUtilsInstallscript' not found in /storage/content/59/159659/minunsivu.fi/public_html/public_html/tmp/com_admintools_update/script.admintools.php on line 58"

Mikä neuvoksi että pävittämisen saa toimimaan suoraan Aminin kautta?

Kirjaudu tai Rekisteröidy liittyäksesi keskusteluun.

  • mirkoe
  • mirkoe hahmo
  • Poissa
  • Ylläpitäjä
  • Ylläpitäjä
  • Kahvilla pärjää aina!
Lisää
17.06.2014 14:35 #7020 : mirkoe
mirkoe vastasi aiheeseen: Joomla Core päivitys ei onnistu Adminin kautta Admin Toolsilla
Mikäs sulla oli php versio?

Jos se on Joomlalla, teemme sen - www.clicker.fi

Kirjaudu tai Rekisteröidy liittyäksesi keskusteluun.

Lisää
17.06.2014 23:40 #7021 : jkwebdesign
jkwebdesign vastasi aiheeseen: Joomla Core päivitys ei onnistu Adminin kautta Admin Toolsilla
Onko tmp polku määritelty oikein?

Asiakaslähtöisesti suunniteltuja internet- sekä graafisia palveluita: www.sutjakka.fi

Kirjaudu tai Rekisteröidy liittyäksesi keskusteluun.

Lisää
18.06.2014 18:42 - 18.06.2014 18:44 #7025 : VNiemi
VNiemi vastasi aiheeseen: Joomla Core päivitys ei onnistu Adminin kautta Admin Toolsilla
Joo se Admin Tools virhe tosiaan vaikuttaisi siltä että sinulla on PHP 5.2 käytössä, Admin Tools 2.4.4 on viimeisin versio joka toimii, mutta valitettavasti Admin Tools ei tätä tiedä vaan tarjoaa päivityksiä. Joko vaihda 5.3 palvelimelle tai unohda koko juttu, jos palvelin on PHP 5.2.

Se Joomla päivitys ongelma vaikuttaisi siltä, että tiedostojen suurin latauskoko on rajoitettu 2MB, jolloin päivityspaketin lataus jää kesken ja tulee se virhe jonka näit. (Se on se "truncated" vaihtoehto.)

Minulla ei tässä Joomlaa mutta sekä PHP versio että latauskoko löytyvät kyllä sieltä ylläpidonvalikoista pienellä selailulla.
Last Edit: 18.06.2014 18:44 : VNiemi.

Kirjaudu tai Rekisteröidy liittyäksesi keskusteluun.

Lisää
19.06.2014 08:40 #7026 : VNiemi
VNiemi vastasi aiheeseen: Joomla Core päivitys ei onnistu Adminin kautta Admin Toolsilla
PHP versio löytyy:
Sivusto > Järjestelmätiedot

Latauskoko esim:
Artikkeli > Mediatiedostojen hallinta
(Ei tosin aina oikein, koska näyttää vain yhden asiaan vaikuttavista asetuksista.)

Kirjaudu tai Rekisteröidy liittyäksesi keskusteluun.

Valvojat: jkwebdesignGamossJiiKoo
Sivu luotiin ajassa: 0.273 sekuntia